<?php

namespace App\Filament\Resources\ImportTransitResource\Pages;

use App\Filament\Resources\ImportTransitResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditImportTransit extends EditRecord
{
    protected static string $resource = ImportTransitResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
